Inhoud

# Functie CDateFromUnoDate

Converteert een UNO com.sun.star.util.Date structuur naar een datumwaarde.

## Syntaxis:

    CDateFromUnoDate(aDate)

## Teruggegeven waarde:

Datum

## Parameters:

aDate: Te converteren datum

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleCDateFromUnoDate
        MsgBox(CDateFromUnoDate(aDatabaseRow.getDate(3)))
        MsgBox(CDateFromUnoDate(aDateControl.Date))
    End Sub